{% extends '@email/default/notification/body.html.twig' %}
{% block content %}
	Author:
	{{ comment.author }}
	<br/>
	Email:
	{{ comment.email }}
	<br/>
	state:
	{{ comment.state }}
	<br/>
	<p>
		{{ comment.text }}
	</p>
{% endblock %}

{% block action %}
	<spacer size="16"></spacer>
	<button href="{{ url( 'review_comment', { id: comment.id } ) }}">
		Accept
	</button>
	<button href="{{ url( 'review_comment', { id: comment.id, reject: true } ) }}">
		Reject
	</button>
{% endblock %}
